@media (max-width : 767px) {

    .rn-projets-sur-mesure .rn-intro {
        padding: 15px !important;
        line-height: 1.5em;
    }
    
    .rn-projets-sur-mesure h3 {
        font-size: 1.5em !important;
    }

    .rn-projets-sur-mesure .rn-fiche-projet {
        margin-bottom: 35px;
    }

    .rn-full-width .rn-timeline .jux-tl-item.right {
        padding: 0px !important;
    }

    .rn-full-width .rn-timeline .jux-tl-item.right .jux-tl-info {
        padding: 15px;
    }

    .rn-projets-sur-mesure .jux-tl-title {
        font-size: 1.5em !important;
        margin: 0px;
    }

}

@media (min-width : 768px) and  (max-width : 992px) {

}

@media (max-width : 767px) {
    .rn-projets-sur-mesure .jux-tl-desc img {
        margin-bottom: 35px;
    }

    .rn-projets-sur-mesure .jux-tl-desc .rn-fiche-projet img {
        margin-bottom: 0px !important;
    }
}